
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
*                  things common to all pages                    *
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

BODY {
	margin: 0;
	padding: 0;
	background: #98BADC url(http://www.r9paul.org/wp-content/themes/almost-spring/images/bg.gif) repeat-x fixed;
	color: #333;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	font-size: 78%;
}
a {
	text-decoration: none;
}
a:link {
	color: #333399;
}
a:visited {
	color: #1E3677;
}
a:hover, a:active {
	color: #3366CC;
}
#wrapper {
	margin: 0 auto;
	width: 750px;
	background-color: #FFF;
	text-align: left;
}
h2, h3, h4, h5, h6 {
	margin: 1.2em 0;
	font-family: "Lucida Grande", Tahoma, Arial, sans-serif;
	color: #3366CC; 
	text-align: left;
}
H3{
	font-size: 1.4em;
	font-family: "Lucida Grande", Tahoma, Arial, sans-serif;
}
H1 {
	padding: 30px 0 0 0;
	background-color: #F3F2DE;
	border-bottom: 10px solid #3366CC;
	margin: 0;
	font-size: 1.8em;
	font-family: "Lucida Grande", Tahoma, Arial, sans-serif;
}
ol, ul {
	font-size: 1em;
	line-height: 1.5em;
	margin: 1.2em 0 1.2em 2em;
	padding: 0;
}
H1 a{
	text-decoration: none;
	color: #3366CC;
}
H1 a:hover{
	text-decoration: none;
}
H3 {
	margin-top: 32px;
	padding: 1px;
}
THEAD {
	background: #DEDEDE;
	font-weight: bold;
}
TD {
	vertical-align: top;
	text-align: center;
}
#subtitle {
	width: 256px;
	font-size: 0.75em;
	margin: auto;
	text-align: center;
	border: 1px solid black;
	border-top: none;
	background: #DDD;
}
#body SELECT {width: 150px;}
TD>INPUT[type="submit"] {width: 100%;}
TD>INPUT[type="text"] {width: 100%;}
TD>INPUT[type="password"] {width: 100%;}
TD>SELECT {width: 100%;}

#footer {
	clear: both;
	//padding-top: 8px;
	//font-size: 0.7em;
	//text-align: center;
	font-size: 0.9em;
	text-align: right;
	background: #98BADC;
}
#footer p {
		margin: 0;
		padding: 10px 0 20px 0;
		background-color: #98BADC;
		border-top: 10px solid #3366CC;
		font-size: 0.9em;
		text-align: right;
	}

*[onclick] {cursor: pointer;}
IMG {border: none;}
FORM {margin: 0px;}
A {text-decoration: none;}
A:hover {text-decoration: underline;}

BLOCKQUOTE {
	border: 1px solid black;
	padding: 8px;
	background: #DDD;
}

UL {
	text-align: left;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
*             the navigation bar, and all its blocks             *
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#nav {
	float: left;
	margin: 0 20px 0 20px;
	padding: 1.8em 0 0 0;
	width: 190px;
	font-size: 0.9em;
	display: inline; /* IE double margin bug fix */
}
#nav ul li {
	padding: 0 0 0 10px;
	border-bottom: 1px solid #E8E7D0;
}
#nav ul {
	margin: 1.2em 0;
	border-top: 1px solid #E8E7D0;
	background-color: #FAFAF0;
	list-style-type: none;
}
#nav h3{
	display: inline;
	margin: 1.2em 0 0.6em 0;
	padding: 0 10px 0 0;
	background: url(http://www.r9paul.org/wp-content/themes/almost-spring/images/arrow.gif) no-repeat center right;
	font-size: 1.1em;
}
#nav TABLE {
	width: 150px;
}
#nav TD {
	vertical-align: middle;
}
#nav INPUT {
	width: 100%;
	padding: 0px;
}
#nav SELECT {
	width: 100%;
	padding: 0px;
}

#nav li a{
	margin: 1.2em 0;
	background-color: #FAFAF0;
	display: block;
	margin: 0 0 0 -10px;
	padding: 0.1em 10px;
	voice-family: "\"}\""; 
	voice-family: inherit;
}

#nav ul li a:hover {
	background-color: #FFF;
}

#nav br
{
	line-height:0
}

#nav P {
	margin: 1.2em 0;
	border-top: 1px solid #E8E7D0;
	background-color: #FAFAF0;
}
#comments P {
	text-align: lem;
}

.more:after {
	content: " >>>";
}

.tag_count:before {
	content: "(";
}
.tag_count:after {
	content: ")";
}

* html #content, * html #sidebar {
	overflow: hidden; /* For IE */
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
*                 the main part of each page                     *
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#body {
	float: left;
	margin: 0 0 0 20px;
	padding-top: 4em;
	width: 500px;
	display: inline; /* IE double margin bug fix */
}
#body h3{
	display: none;
}
#body TABLE {
	width: 90%;
	margin: auto;
	margin-top: 0.8em;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
*                     specific page types                        *
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#pagelist {
	margin-top: 32px;
}

#tagmap A {
	padding: 8px 4px 8px 4px;
}

.comment {
	text-align: left;
}

.setupblock {
	border: 1px solid #AAA;
	padding: 8px;
	margin: 16px;
	width: 350px;
}

.helpable {
	border-bottom: 1px dashed gray;
}

.ok {
	background: #AFA;
}
.bad {
	background: #FAA;
}


#Loginleft, #Loginleft-toggle, #loginleft, #loginleft-toggle {
	display: none;
}
